import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IConcord232Config } from './concord232.types.js';
import { concord232Profile } from './concord232.types.js';

export class Concord232ConfigFlow extends SimpleLocalConfigFlow<IConcord232Config> {
  constructor() {
    super(concord232Profile);
  }
}
